View Single Post
  #3  
Old 01-14-2014, 11:39 AM
parodymshifter parodymshifter is offline
Registered User
 
Join Date: Jan 2014
Posts: 6
Disabling GSSAPI & Kerberos

Brenda,

Thank you for the suggestion. Disabling both Kerberos options enabled me to login with the interactive password option.

Of course this is not the result I want. I want the GSSAPI option to work like it did before with 7.1.

I also noticed on the servers I'm trying to connect to that I'm getting this error at the time of the failed session starts:

sshd[22818]: 2014-01-14 13:06:15:\tfatal: dh_gen_key: group too small: 1024 (2*need 1024) [preauth]

I don't see this error when I use putty.
Reply With Quote